[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSObjectReader.BeginComponent

## Declaration

Source position: lresources.pp line 136

`public procedure TLRSObjectReader.BeginComponent(`
`var Flags: TFilerFlags;`
`var AChildPos: Integer;`
`var CompClassName: String;`
`var CompName: String`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.